# mysql_create_all.sql 
# you can simply direct this file to mysql as STDIN:
# mysql (user/pass/host args) < mysql_create.sql

CONNECT mysql;

CONNECT @dbname@;

# create the address table
CREATE TABLE imp_addr (
  user text,
  address text,
  nickname text,
  fullname text
);


# now create the pref table
CREATE TABLE imp_pref (
  user text,
  fullname text,
  replyto text,
  lang varchar(30),
  sig text
);

# done!
